Subject: Fwd: [Slack] Notifications from the HFL workspace for January 10th, 2019 at 9:24 AM
From: Deeksha Dadu <[email-masked]>
To: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Thu, 10 Jan 2019 05:25:26 +0000

Hi, please inform Sam immediately
@ashish: please check if it’s an internal problem
Sent from my iPhone

Begin forwarded message:

From: "Slack" <[email-masked]<mailto:[email-masked]>>
Date: 9 January 2019 at 19:54:14 GMT-8
To: [email-masked]<mailto:[email-masked]>
Subject: [Slack] Notifications from the HFL workspace for January 10th, 2019 at 9:24 AM
Reply-To: [email-masked]<mailto:[email-masked]>

[https://hflgroup.slack.com/x-377199950724-520365387043/img/email/slack_logo.png]<https://www.slack.com>

Hi Deeksha,

You have a new mention from the HFL workspace (hflgroup.slack.com<https://hflgroup.slack.com/x-377199950724-520365387043/>).

________________________________
#general<https://hflgroup.slack.com/x-377199950724-520365387043/archives/CB49306S2/p1547089761025000> View in the archives<https://hflgroup.slack.com/x-377199950724-520365387043/archives/CB49306S2/p1547089761025000>
[https://secure.gravatar.com/avatar/cd88592756f281884f9f88b060ce075b.jpg?s=72&d=https%3A%2F%2Fa.slack-edge.com%2F66f9%2Fimg%2Favatars%2Fava_0010-72.png]<https://hflgroup.slack.com/x-377199950724-520365387043/team/UCD5G889J>
AJ<https://hflgroup.slack.com/x-377199950724-520365387043/team/UCD5G889J> 8:39 AM, January 10th<https://hflgroup.slack.com/x-377199950724-520365387043/archives/CB49306S2/p1547089761025000>
@channel FYI, I haven't been able to access UC for the past 10 minutes, I'll keep monitoring it...
@channel UC is still down. Anyone with access please email [email-masked]<mailto:[email-masked]> with a status update on EH-201812230155-055048. Customer reached out via chat, but I was unable to help.

Snooze these notifications for: an hour<https://hflgroup.slack.com/unsub/UB35VTYMA-f1dee638e4-notify-mute-1h>, eight hours<https://hflgroup.slack.com/unsub/UB35VTYMA-8116252bbf-notify-mute-8h>, a day<https://hflgroup.slack.com/unsub/UB35VTYMA-6277c60c09-notify-mute-1d>, three days<https://hflgroup.slack.com/unsub/UB35VTYMA-9262a949ae-notify-mute-3d>, or the next week<https://hflgroup.slack.com/unsub/UB35VTYMA-cb8c92fdb3-notify-mute-7d>. Or, turn email notifications off<https://hflgroup.slack.com/unsub/UB35VTYMA-fcac8d24a9-notify>. For more detailed preferences, see your account page<https://hflgroup.slack.com/x-377199950724-520365387043/account/notifications>.

Made by Slack Technologies, Inc<https://slack.com>  •  Our Blog<https://slackhq.com>
500 Howard Street  •  San Francisco, CA  •  94105  •  United States